using System;

namespace Third
{
    public static class Other
    {
        public static void Haiku()
        {
            Console.WriteLine("Bugs in the code");
            Console.WriteLine("Winter compiles silently");
            Console.WriteLine("Spring runs with no bugs");
        }
    }
}
